html {
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
    padding: 0;
    margin: 0;
    overflow: hidden;
}     

.logo-frame {
    /* position: absolute;
       top: 38%;
       right: 50%;
       transform: translateY(-50%) translateX(50%) translateZ(0);
       -webkit-transform: translateY(-50%) translateX(50%) translateZ(0);
       -moz-transform: translateY(-50%) translateX(50%) translateZ(0);
       -webkit-backface-visibility: hidden;*/
    width:100%;
    height: 70vh;
    position: relative;
}
.logo {
    width: 420px;
    height: 176px;
}
/*.logo:first-child {
   position: static;
   }*/
.logo-box {
    width: 420px;
    margin: auto; 
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translateY(-50%) translateX(50%) translateZ(0);
    -webkit-transform: translateY(-50%) translateX(50%) translateZ(0);
    -moz-transform: translateY(-50%) translateX(50%) translateZ(0);
    -webkit-backface-visibility: hidden;
    transition: 0.6s ease-in-out;
    transition-delay: 0.5s;
}
.down {
    height: 35px;
    position: absolute;
    bottom: 50px;
    left: 50%;
}

.down img {
    width: 25px;
    height: auto;
    padding-bottom: 10px;
    cursor: pointer;
    margin-top: 50px;
}
.egg {
    /*position: absolute;
       top: 58px;
       right: 181px;
       transform: translateX(0px) translateY(155px) rotate(0deg);
       -webkit-transform: translateX(0px) translateY(155px) rotate(0deg);
       -moz-transform: translateX(0px) translateY(155px) rotate(0deg);*/
}
.egg-box {
    padding-top: 15%;
    width: 44px;
    margin: auto;
}
.footer-frame {
    width: 100%;
	height:30vh;
    background-color: #23398e;
    padding: 20px 0 20px 0;
    /*position: absolute;
       bottom: 0;*/
}
.footer-frame a {
    color: #fff;
    font-family: 'Roboto', Tahoma, Geneva, sans-serif;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
	font-weight:strong;
    display: block;
}
.footer-frame p {
    color: #fff;
    font-family: 'Roboto', Tahoma, Geneva, sans-serif;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    line-height: 1.3;
    display: block;
    margin-bottom: 15px;
}

@media screen and (max-width: 1023px) {
	br .br-mobile {display:none;}
    .footer-frame {
	padding: 40px 0 40px 0;
    }
    
    .footer-frame p {
	font-size: 35px;
    }
    
    .footer-frame a {
	font-size: 35px;
    }
}
